
singleton Material(Hawk_3_P_Windscreen)
{
    mapTo = "H3P_Windscreen";
    reflectivityMap[0] = "vehicles/common/glass_base_2.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1.2 1.2 0.01";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
	doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Hawk_3_P_Chrome)
{
mapTo = "H3P_Chrome";
    diffuseMap[1] = "vehicles/common/null2.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "0.47 0.47 0.47 1";
    diffuseColor[1] = "0.47 0.47 0.47 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Hawk_3_P_S_Wheel)
{
   mapTo = "H3P_S_Wheel";
   diffuseColor[0] = "0.2 0.2 0.2 0.8";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(Hawk_3_P_Lights_R)
{
   mapTo = "H3P_Lights_R";
   diffuseColor[0] = "0.639999986 0 0 0.615384579";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucent = "1";
};

singleton Material(Hawk_3_P_Int_Metal)
{
   mapTo = "H3P_Int_Metal";
       diffuseMap[1] = "vehicles/common/null2.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "0.25 0.2 0.2 0.1";
    diffuseColor[1] = "0.25 0.2 0.2 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Hawk_3_P_Engine)
{
   mapTo = "H3P_Engine";
       diffuseMap[1] = "vehicles/common/null2.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "0.6 0.6 0.6 1";
    diffuseColor[1] = "0.6 0.6 0.6 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Hawk_3_P_Undercarriage)
{
   mapTo = "H3P_Undercarriage";
   diffuseColor[0] = "0.4 0.4 0.4 0.5";
   specular[0] = "0.5 0.5 0.5 0.5";
   specularPower[0] = "50";
    dynamicCubemap = true;
   translucentBlendOp = "None";
};

singleton Material(Hawk_3_P_Body)
{
	mapTo = "H3P_Body";
	colorPaletteMap[2] = "vehicles/H-3 P/Colours.dds";
    diffuseMap[2] = "vehicles/common/null3";
    specularMap[2] = "vehicles/common/null3";
    normalMap[2] = "vehicles/common/null_n";
    diffuseMap[1] = "vehicles/common/null3";
    specularMap[1] = "vehicles/common/null3";
    normalMap[1] = "vehicles/common/null_n";
    diffuseMap[0] = "vehicles/common/null3";
    specularMap[0] = "vehicles/common/null3";
    normalMap[0] = "vehicles/common/null_n";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 0.8";
    diffuseColor[1] = "1 1 1 0.8";
    diffuseColor[2] = "1 1 1 0.8";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "1";
	doubleSided = "1";
    dynamicCubemap = true;
    instanceDiffuse[0] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Hawk_3_P_Trim_1)
{
	mapTo = "H3P_Trim_1";
	colorPaletteMap[2] = "vehicles/H-3 P/Coloursheet2.dds";
    diffuseMap[2] = "vehicles/common/null";
    specularMap[2] = "vehicles/common/null";
    normalMap[2] = "vehicles/common/null_n";
    diffuseMap[1] = "vehicles/common/null";
    specularMap[1] = "vehicles/common/null";
    normalMap[1] = "vehicles/common/null_n";
    diffuseMap[0] = "vehicles/common/null";
    specularMap[0] = "vehicles/common/null";
    normalMap[0] = "vehicles/common/null_n";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 0.8";
    diffuseColor[1] = "1 1 1 0.8";
    diffuseColor[2] = "1 1 1 0.8";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "1";
	doubleSided = "1";
    dynamicCubemap = true;
    instanceDiffuse[0] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Hawk_3_P_Tire)
{
    mapTo: "H3P_Tire";
	diffuseColor[0] = "0.1 0.1 0.1 1";
	specular[0] = "0.1 0.1 0.1 0.5";
	specularPower[0] = "50";
	translucentBlendOp = "None";
};